<EntityClassDefinition.Harvestable_SunsetBerry __id="7a751e90-5093-47de-be6b-4b4016d85226" __path="libs/foundry/records/entities/scitem/carryables/1h/harvestable_sunsetberry.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="6e889f53-d6bc-4b3e-80c5-875376e02194" Icon="Default.bmp" Invisible="0">
  <Components>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.10000000149011612" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="1b6be99e-f430-459f-ab2a-a912fd6722f8" RequiredTags="" Size="1" SubType="Harvestable" Tags="" Type="Misc">
        <inventoryOccupancyDimensions __type="Vec3" x="0.23720000684261322" y="0.12150000035762787" z="0.13120000064373016" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.3799999952316284" y="0.3799999952316284" z="0.3799999952316284" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="940" />
        <Localization __type="SCItemLocalization" Description="@items_commodities_sunsetberry_desc" Name="@items_commodities_sunsetberry" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityComponentCarryableParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentCarryableParams" canBeCarriedInProne="1" enslavementAnimationDatabase="" equipToItemportInteraction="None" equipWearableInteraction="None" flipInteraction="None" holdReadyInteraction="None" interactionPointToMoveOnEquip="None" offHandEquipToItemportInteraction="None" swapAttachmentsInteraction="None">
      <abilityLocks />
      <carryableStatesParams __type="SCarryableStatesParams" equippedToSuitState="None" equippedWornState="None" hangingOnOutfitHangerState="None" heldReadyState="None">
        <carriedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="CarriedLowered">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags ba576025-1c42-4e4e-80d0-1b902f3351b1="ba576025-1c42-4e4e-80d0-1b902f3351b1" />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList InspectItem="2f90a95d-d090-447b-9620-125f31599e2c" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList DropItem="901b0193-5e7c-4a9b-9dc6-0a5af5420e51" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList PlaceItem="9e196f93-d77e-4d6e-80b4-2378dcbbf0bf" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList CanStoreInPersonalInventory="29323715-dae3-41f0-8680-07aa4307e9ca" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@Interaction_eat" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Consume" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList ConsumeFoodOrDrink="e41deba5-420f-4d19-be39-dddb91155e58" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </carriedState>
        <droppedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions />
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </droppedState>
        <inspectingState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Inspecting">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList CarryItem_Lowered="f5e13f32-3097-46d1-b863-5bfae1c846c0" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@Interaction_eat" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Consume" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </inspectingState>
        <offeredState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Offered">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions />
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </offeredState>
        <settledState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList CarryItem_Grab="cfbf64fc-515a-4777-835d-4328af0d3003" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@Interaction_eat" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Consume" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </settledState>
        <storedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags 158faf59-73f2-42e6-a7cf-a55c3e46040d="158faf59-73f2-42e6-a7cf-a55c3e46040d" />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </storedState>
      </carryableStatesParams>
      <carryableTasks />
      <carryInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </carryInteraction>
      <dropInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </dropInteraction>
      <equipWearableParams __type="SCEquipableParams" itemPort="" />
      <gripData __type="SGripContainer" gripOverrideUsingLOS="0">
        <grips>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="1H_Standard" handMode="RightHand" offHandGrip="None">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="1hr" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="0.0" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_cylinder" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="1H_Reverse" handMode="RightHand" offHandGrip="None">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="1hr" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="0.0" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_cylinder" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="1HL_Standard" handMode="LeftHand" offHandGrip="None">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="1hl" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="0.0" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_cylinder" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="1HL_Reverse" handMode="LeftHand" offHandGrip="None">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="1hl" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="0.0" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_cylinder" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
          </SCarryableGrip>
        </grips>
      </gripData>
      <inspectInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </inspectInteraction>
      <interactionPointOffsets __type="SCarryableInteractionPointOffsets">
        <interactionOffsetCarried __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetCarried>
        <interactionOffsetEquipped __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetEquipped>
        <interactionOffsetInspected __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetInspected>
      </interactionPointOffsets>
      <offHandStoreInteraction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OffHandStore" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <conditionList __type="InteractionConditionList">
          <conditionParams />
          <conditionToHideParams />
          <presetList CanStoreInPersonalInventory="29323715-dae3-41f0-8680-07aa4307e9ca" />
        </conditionList>
        <QueryTags />
      </offHandStoreInteraction>
      <pickupInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </pickupInteraction>
      <placeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </placeInteraction>
      <storeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </storeInteraction>
      <throwableParams __type="SThrowableParams" allowHologramTiltRotation="0" applyBoundingBoxPlacementOffset="0" combatThrowable="0" faceUpWhenSettled="1" placementRange="3.0" placementRangeHysteresis="0.5" reticle="none" yawOffset="0.0">
        <audioParams __type="SThrowAudioParams" onCollisionAudioPerceptionInfo="SmallSound" onCollisionAudioPerceptionRadius="20.0">
          <collisionSpeedAudioRTPC __type="AudioRtpc" rtpc="" />
          <onCollisionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <onThrownAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </audioParams>
        <defaultPlacementUpDirection __type="Vec3" x="0.0" y="0.0" z="1.0" />
        <throwModes>
          <SThrowMode __type="SThrowMode" mode="Drop">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="1.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="Place">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="OverhandThrow">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="1.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="UnderhandThrow">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="InteractionMode">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
        </throwModes>
      </throwableParams>
    </SEntityComponentCarryableParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="0" HelperName="root" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OffHandStore" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@Interaction_eat" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@Interaction_eat" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Consume" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <menuTitle __type="SInteractableMenuTitleParams" titleColor="a3dead36-7a01-4244-8d76-1ae6099777b0" />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="OffHandStore" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@Interaction_eat" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Consume" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/planets/flora/bush/sunset_berry_01/sunset_berry_01_a.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Destroyed">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Plant1">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/planets/flora/bush/sunset_berry_01/sunset_berry_01_a.cgf" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Plant2">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/planets/flora/bush/sunset_berry_01/sunset_berry_01_b.cgf" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="tableDisplay">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SCItemInspectableParams __type="DataForgeComponentParams" __polymorphicType="SCItemInspectableParams" flipInteraction="None" inspectRotateScaleX="0.02500000037252903" inspectRotateScaleY="0.02500000037252903" stopInspectInteraction="None">
      <firstSelect __type="SFirstSelect" firstSelectMode="None" itemTag="00000000-0000-0000-0000-000000000000" />
      <inspectAnimations />
      <inspectInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </inspectInteraction>
      <inspectRotateLimitsX __type="Vec2" x="-1.0" y="1.0" />
      <inspectRotateLimitsY __type="Vec2" x="-1.0" y="1.0" />
    </SCItemInspectableParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" networkAuthority="Server" StateTypeName="CarryableStates">
          <DefaultState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
            <EnterEventDispatchers />
            <enterStateEffectTags />
            <exitStateEffectTags />
            <Interactions>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
            </Interactions>
          </DefaultState>
          <StateModifiers />
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="CarriedLowered" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Inspecting" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Offered" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
    <SPersistentComponentParams __type="DataForgeComponentParams" __polymorphicType="SPersistentComponentParams" />
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="Destroyed" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="Destroyed" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="1.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="0" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="1">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks>
        <SHealthInteractionLockParams __type="SHealthInteractionLockParams" Interaction="None" MaxHealthRatio="0.0" MinHealthRatio="0.0" />
        <SHealthInteractionLockParams __type="SHealthInteractionLockParams" Interaction="None" MaxHealthRatio="0.0" MinHealthRatio="0.0" />
        <SHealthInteractionLockParams __type="SHealthInteractionLockParams" Interaction="None" MaxHealthRatio="0.0" MinHealthRatio="0.0" />
        <SHealthInteractionLockParams __type="SHealthInteractionLockParams" MaxHealthRatio="0.0" MinHealthRatio="0.0">
          <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CarryLowered" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </Interaction>
        </SHealthInteractionLockParams>
        <SHealthInteractionLockParams __type="SHealthInteractionLockParams" MaxHealthRatio="0.0" MinHealthRatio="0.0">
          <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </Interaction>
        </SHealthInteractionLockParams>
        <SHealthInteractionLockParams __type="SHealthInteractionLockParams" MaxHealthRatio="0.0" MinHealthRatio="0.0">
          <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@innerthought_inspect" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Inspect" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </Interaction>
        </SHealthInteractionLockParams>
        <SHealthInteractionLockParams __type="SHealthInteractionLockParams" MaxHealthRatio="0.0" MinHealthRatio="0.0">
          <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </Interaction>
        </SHealthInteractionLockParams>
      </InteractionLocks>
    </SHealthComponentParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" materialEffects="None" uiOwnerEffects="None">
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\Harvestables_FX.SunsetBerry" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTriggerEffect>
          </triggerEffects>
        </particleEffects>
        <sequencerTags />
        <soundEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_SoundCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects>
            <SEntityEffectSystem_SoundTriggerEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTriggerEffect" enabled="1" multiPosition="0" name="Death" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Harvestable_Fruit_a_Destruction" />
            </SEntityEffectSystem_SoundTriggerEffect>
          </triggerEffects>
        </soundEffects>
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <EntityPhysicalAudioParams __type="DataForgeComponentParams" __polymorphicType="EntityPhysicalAudioParams" dragOnly="0" minimumImpulseContinuous="9.0" minimumImpulseTransient="1.0" minimumVelocityNoImpulse="1.0" momentumScale="1.0" oneShotCooldown="0.20000000298023224" oneShotTag="0d401f6c-38a4-4c52-bb02-26059dd8d98a" rollThreshold="0.10000000149011612" slideThreshold="0.10000000149011612" useAABBCentre="0">
      <collisionTriggers>
        <PhysicalAudioCollisionTrigger __type="PhysicalAudioCollisionTrigger" attachToObject="0" oneShotMinPlayTime="0.25">
          <trigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Harvestable_Fruit_b_Impacts" />
        </PhysicalAudioCollisionTrigger>
        <PhysicalAudioCollisionTrigger __type="PhysicalAudioCollisionTrigger" attachToObject="0" oneShotMinPlayTime="0.25">
          <trigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Harvestable_Fruit_a_Picked" />
        </PhysicalAudioCollisionTrigger>
      </collisionTriggers>
      <dropTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <movementStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <movementStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <pickFromOwnerTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Harvestable_Fruit_a_Picked" />
      <pickupTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Harvestable_Fruit_b_Pickup" />
      <placeTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Harvestable_Fruit_b_Place" />
      <rollStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <rollStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <rtpcCarried __type="AudioRtpc" rtpc="PhysicalAudio_CarryState" />
      <rtpcDampening __type="AudioRtpc" rtpc="PhysicalAudio_Damping" />
      <rtpcHealth __type="AudioRtpc" rtpc="PhysicalAudio_Health" />
      <rtpcMassOther __type="AudioRtpc" rtpc="PhysicalAudio_MassOther" />
      <rtpcMassSelf __type="AudioRtpc" rtpc="PhysicalAudio_MassSelf" />
      <rtpcMomentum __type="AudioRtpc" rtpc="PhysicalAudio_Momentum" />
      <rtpcMovement __type="AudioRtpc" rtpc="PhysicalAudio_Movement" />
      <rtpcRollVelocity __type="AudioRtpc" rtpc="PhysicalAudio_RollVelocity" />
      <rtpcRotation __type="AudioRtpc" rtpc="PhysicalAudio_Rotation" />
      <rtpcSlideVelocity __type="AudioRtpc" rtpc="PhysicalAudio_Velocity" />
      <rtpcTimeSinceLastOneshot __type="AudioRtpc" rtpc="PhysicalAudio_TimeSinceLastOneshot" />
      <slideStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <slideStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </EntityPhysicalAudioParams>
    <SEntityAudioControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityAudioControllerParams" audioControllerEntityType="None" fullLODDistance="9000.0" fullToLowLODDistance="9050.0" occlusionAttenuationScaler="0.5" offLODDistance="10050.0" offToLowLODDistance="10000.0" randomSeedCount="0">
      <tags __type="TagList">
        <tags />
      </tags>
    </SEntityAudioControllerParams>
    <ResourceContainer __type="DataForgeComponentParams" __polymorphicType="ResourceContainer" immutable="1" mass="0.0">
      <capacity __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="350" />
      <defaultComposition>
        <ResourceContainerDefaultCompositionEntry __type="ResourceContainerDefaultCompositionEntry" entry="306f93e6-a500-415b-b71b-631e8c93721c" weight="1.0" />
      </defaultComposition>
      <exclusiveGroups />
      <exclusiveResources />
      <inclusiveGroups />
      <inclusiveResources />
    </ResourceContainer>
    <SCItemConsumableParams __type="DataForgeComponentParams" __polymorphicType="SCItemConsumableParams" canBeReclosed="0" consumeFragmentId="consume" containerClosed="0" containerTypeTag="fruit" discardWhenConsumed="1" fillTargetHelper="" foodAttachment="None" isPropAnimated="0" isTwoHandedConsume="0" lidAttachment="None" lidTypeTag="" oneShotConsume="1" utensilAttachment="None" utensilTypeTag="">
      <consumableVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
      <consumedInteractionLocks />
      <consumeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@Interaction_eat" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Consume" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </consumeInteraction>
      <consumptionAudioSwitch __type="AudioSwitch" switch="Food_Type:Food_fruit_01_default" />
      <defaultContents>
        <ConsumableContent __type="ConsumableContent" consumableSubtype="df009afb-329e-4967-8b44-595947afb649" ratio="1.0" />
      </defaultContents>
      <helpersMap />
    </SCItemConsumableParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="1" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@LOC_PLACEHOLDER" displayThumbnail="" displayType="@LOC_PLACEHOLDER" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SARDataComponentParams __type="DataForgeComponentParams" __polymorphicType="SARDataComponentParams" dataType="ShopItem" description="@LOC_EMPTY" labelMovementType="Fixed" labelZOrientationOffset="0.0" rangeMax="5.0" rangeMin="1.0" scaleCapDistance="10.0" subtitle1="@LOC_EMPTY" subtitle2="@LOC_EMPTY" title1="@LOC_EMPTY" title2="@LOC_EMPTY" visibleThroughWalls="1">
      <labelAttachOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <labelScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <queryOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </SARDataComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags c43e1aea-aeb8-46ab-bbab-95859ac5bb1e="c43e1aea-aeb8-46ab-bbab-95859ac5bb1e" 6b6c8e19-16fe-4930-8493-99caf332e960="6b6c8e19-16fe-4930-8493-99caf332e960" 9f9a8bd0-bc38-456c-8d0c-8b68e582f419="9f9a8bd0-bc38-456c-8d0c-8b68e582f419" 8ff11fae-ce28-489a-b88c-e1ded24da96e="8ff11fae-ce28-489a-b88c-e1ded24da96e" 0121d6eb-48aa-4c96-81b0-4e22a263452b="0121d6eb-48aa-4c96-81b0-4e22a263452b" f881d7cd-a0e0-4b72-bdf6-9c3cbabfd723="f881d7cd-a0e0-4b72-bdf6-9c3cbabfd723" 59ca5e36-b9a2-4459-ad0e-5745bcf5d899="59ca5e36-b9a2-4459-ad0e-5745bcf5d899" b97f2439-cde7-45f9-acc3-5eab75b0f84c="b97f2439-cde7-45f9-acc3-5eab75b0f84c" 5676cab7-c789-4a49-87a8-b61774d9157d="5676cab7-c789-4a49-87a8-b61774d9157d" 4c4abdff-d3e9-4c59-9438-1b0067430b93="4c4abdff-d3e9-4c59-9438-1b0067430b93" 92a8c6e4-7086-42be-8829-c75f0e1c16ac="92a8c6e4-7086-42be-8829-c75f0e1c16ac" 84585d71-bf11-49f4-8976-e3d2e33c0852="84585d71-bf11-49f4-8976-e3d2e33c0852" bed8e09b-a5f2-4f4e-9be9-ab618ebfbd58="bed8e09b-a5f2-4f4e-9be9-ab618ebfbd58" />
</EntityClassDefinition.Harvestable_SunsetBerry>